<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Interview with Kay Smith</title>
  </titleInfo>
  <name type="personal">
    <namePart type="given">Robert</namePart>
    <namePart type="family">Enright</namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">Interviewer</roleTerm>
    </role>
  </name>
  <name type="personal">
    <namePart type="given">Kay</namePart>
    <namePart type="family">Smith</namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">Interviewee</roleTerm>
    </role>
    <namePart type="date">1911-2004</namePart>
  </name>
  <typeOfResource>Sound recording</typeOfResource>
  <genre type="formatType">Book Chapter</genre>
  <genre type="format">Sound recording</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <genre type="subgenre">Biography</genre>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <physicalDescription>
    <note>Audiocassette</note>
  </physicalDescription>
  <relatedItem type="host">
    <titleInfo>
      <title>Modern Canadian Poets</title>
    </titleInfo>
    <originInfo>
      <place>
        <placeTerm type="text">Toronto</placeTerm>
      </place>
      <publisher>League of Canadian Poets</publisher>
      <dateIssued keyDate="yes">1982</dateIssued>
      <issuance>monographic</issuance>
    </originInfo>
  </relatedItem>
  <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/" target="_blank"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordContentSource>ceww</recordContentSource>
  </recordInfo>
</mods>